@charset "utf-8";
/* reset */
* { padding: 0; margin: 0; box-sizing: border-box; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
section, article { display: block; }
/* base */
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { font-feature-settings : "palt"; word-wrap : break-word; overflow-wrap : break-word; font-kerning: normal; -webkit-font-kerning: normal; font-size: 15px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; text-align: center; letter-spacing: 0.04em; margin: 0px; box-sizing: border-box; color: #333; padding: 0em; }
img { vertical-align: bottom; height: auto; width: 100%; }
::selection { background: #333333; color: #FFF; }
::-moz-selection {
background: #333333;
}
/* link */
a:link, a:visited, a:active { color: #333333; text-decoration: none; }
a:hover { color: #333333; text-decoration: none; transition: color 0.05s linear; -webkit-transition: color 0.05s linear; transition: border-color 0.05s linear; -webkit-transition: border-color 0.05s linear; transition: background-color 0.05s linear; -webkit-transition: background-color 0.05s linear; }
a:link img { transition: 0.2s linear; }
a:hover img { }
/* clear */
.clear { clear: both; }
.cbox { zoom: 100%; }
.cbox:after { content: " "; clear: both; height: 0; display: block; visibility: hidden; }
/* options */
.r { border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; }
.rl { -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
.pc { display: block; }
.sp { display: none; }
/* wordpress */
.wp-caption.alignleft { float: left; }
.wp-caption.alignleft img { }
.wp-caption.alignleft .wp-caption-text { font-size: 0.8em; }
.wp-caption.alignright { float: right; }
.wp-caption.alignright img { }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 0px; margin: 0 0 20px 2%; display: inline; max-width: 47%; }
img.alignleft { padding: 0px; margin: 0 20px 2% 0; display: inline; max-width: 47%; }
.aligncenter { margin-top: 15px; margin-bottom: 15px; margin-right: auto; margin-left: auto; }
.alignright { float: right; margin-bottom: 20px; margin-left: 20px; }
.alignleft { float: left; margin-bottom: 20px; margin-right: 20px; }
img.aligncenter { display: block; }
/* youtube */
.youtube { position: relative; width: 100%; padding-top: 56.25%; }
.youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
/* wrapper */
#wrapper { min-width: 1200px; }
/* header */
#header { display: block; position: relative; width: 77%; margin-right: auto; margin-left: auto; overflow: hidden; padding-top: 1em; padding-bottom: 1em; }
#header .title { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; color: #333333; text-align: center; margin-top: 1em; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; margin-bottom: 2em; padding-top: 0.5em; padding-bottom: 0.5em; font-size: 2em; }
#header .cover { background-size: 100% auto; margin-bottom: 0em; position: relative; margin-top: 0em; background-image: url(../images/rigaku_cover_back.png); background-repeat: no-repeat; background-position: center center; background-color: #222; padding-top: 6em; padding-bottom: 6em; }
#header .cover_photo { margin: auto; width: 90%; }
#header .play { border-radius: 2em; -webkit-border-radius: 2em; -moz-border-radius: 2em; height: auto; position: absolute; right: 11%; bottom: 4.5em; text-align: center; margin: auto; color: #FFF; background-color: #30A3CE; font-size: 1.4em; line-height: 1em; display: inline-block; padding-top: 1em; padding-right: 3em; padding-bottom: 1em; padding-left: 3em; }
#header .play i { margin-right: 1em; }
#header .play:hover { color: #333; background-color: #E7FBFF; }
.home #header { width: 100%; padding-bottom: 0px; }
.home #header h1 { width: 77%; text-align: center; margin: auto; padding: 0px; }
.home #header nav { margin-top: 1.5em; margin-bottom: 0em; border-bottom-style: none; padding-bottom: 0px; width: 100%; margin-right: auto; margin-left: auto; color: #FFF; background-color: #222; border-top-style: none; overflow: hidden; }
.home #header nav a { color: #FFF; }
.home #header nav a:hover { color: #30A3CE; }
#footer { padding-top: 3em; padding-bottom: 3em; }
/* footer */
#footer img { width: 35%; margin-top: 2em; margin-right: auto; margin-bottom: 3em; margin-left: auto; }
/* left_right */
.left { float: left; width: 25%; }
.right { float: right; width: 70%; }
.right p { font-size: 1.2em; line-height: 2em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; text-align: justify; letter-spacing: 0.1em; }
/* dep_navi */
.dep_navi { background-size: cover; background-size: cover; text-align: center; overflow: hidden; clear: both; background-attachment: scroll; background-image: url(../images/rigaku_top_3.png); background-repeat: no-repeat; background-position: center center; margin: auto; width: 90%; }
.dep_navi li { display: inline-block; width: 30%; margin-bottom: 2em; }
/* sec */
.top_sec { text-align: left; width: 77%; margin-bottom: 5em; margin-right: auto; margin-left: auto; overflow: hidden; }
.special_sec { text-align: left; width: 70%; margin-right: auto; margin-left: auto; overflow: hidden; padding-top: 5em; padding-bottom: 5em; }
.dep_sec { text-align: left; width: 77%; margin-bottom: 3em; margin-right: auto; margin-left: auto; overflow: hidden; }
/* title */
h2.title { font-size: 1.8em; line-height: 1em; margin-bottom: 1.5em; color: #333333; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight: normal; display: inline-block; padding-top: 0.5em; padding-bottom: 0.5em; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; clear: both; }
/* movie */
.movie { overflow: hidden; clear: both; text-align: left; margin: auto; width: 100%; }
.movie li { float: left; width: 32%; margin-right: 2%; margin-bottom: 3em; }
.movie li:nth-child(3n) { margin-right: 0px; }
.graph table { border-radius: 1em; -webkit-border-radius: 1em; -moz-border-radius: 1em; width: 100%; background-color: #C6E0EC; overflow: hidden; }
.graph table th { text-align: center; padding: 1em; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #FFF; border-bottom-color: #FFF; font-size: 0.9em; letter-spacing: 0em; }
.graph table td { border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #FFF; border-bottom-color: #FFF; font-size: 1.1em; padding-top: 0.6em; padding-right: 1em; padding-bottom: 0.6em; padding-left: 1.5em; }
.graph table td i { margin-left: 0.5em; }
.graph table td span { font-size: 0.7em; line-height: 1.3em display: block;
display: block; line-height: 1.5em; margin-top: 0.5em; }
.graph table tr th:last-child { border-right-style: none; }
.graph table tr td:last-child { border-right-style: none; }
.graph table tr:nth-child(4) td { white-space: nowrap; border-right-style: none; }
.graph table tr:nth-child(4) td:nth-child(3) ,.graph table tr:nth-child(4) td:nth-child(4){ border-right-style: solid; }
.graph table tr:last-child td { border-bottom-style: none; }
.graph table tr.year td { color: #FFF; background-color: #333; text-align: center; border-right-width: 1px; border-right-style: solid; border-right-color: #FFF; font-size: 1.5em; line-height: 1.5em; margin: 0px; padding: 0px; }

.graph table tr.sep td { width: 7.692%; padding:0; border:none; }
.graph table tr.sep td:nth-child(9), .graph table tr.sep td:nth-child(10) { width: 10.22%; }
.graph table tr.sep td:nth-child(11), .graph table tr.sep td:nth-child(12), .graph table tr.sep td:nth-child(13) { width: 6%; }

/* movie */
.faq h3 { font-size: 2em; margin-bottom: 1em; }
.faq h4 { margin-top: 2em; margin-bottom: 1em; font-size: 1.4em; padding-left: 0.8em; border-left-width: 1px; border-left-style: solid; border-left-color: #333333; }
.faq ul { overflow: hidden; margin-bottom: 3em; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; margin-top: 3em; padding-bottom: 2em; }
.faq ul li { float: left; width: 45%; }
.faq ul li:last-child { float: right; }
.faq p { font-size: 1.2em; line-height: 1.8em; margin-bottom: 1em; }
.faq strong { font-weight: bold; color: #30A3CE; }
/* special */
.special { background-color: #222; padding-bottom: 5em; margin-top: 5em; }
.special .dep_box { margin: auto; width: 70%; padding-bottom: 2em; }
.special .dep_box .special_box { text-align: left; width: 100%; margin-right: auto; margin-left: auto; clear: both; margin-bottom: 5em; overflow: hidden; }
.special .dep_box .movie_thumb { margin-bottom: 6em; padding-top: 8em; }
.special .dep_box .special_box .right { padding-top: 0px; padding-bottom: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; margin-top: 0px; }
.special h2 { color: #CAE1ED; }
.special p { color: #FFF; margin-bottom: 0px; }
.special .left { width: 35%; }
.special .right { width: 60%; padding-top: 2em; padding-bottom: 2em; margin-top: 2em; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #999; border-bottom-color: #999; }
/* pagelink */
a.pagelink { border-radius: 2em; -webkit-border-radius: 2em; -moz-border-radius: 2em; font-size: 1.2em; line-height: 1em; font-weight: bold; color: #FFF; background-color: #30A3CE; display: inline-block; margin-bottom: 2em; padding-top: 1em; padding-right: 3em; padding-bottom: 1em; padding-left: 3em; margin-top: 2em; margin-right: auto; margin-left: auto; }
a.pagelink i { margin-right: 0.5em; }
a.pagelink:hover { background-color: #333; }
/* simulator */
.simulator { background-color: #CAE1ED; }
.opc { padding-top: 4em; }
/* nav */
nav { text-align: center; width: 77%; margin-right: auto; margin-left: auto; padding-top: 1.5em; padding-bottom: 1.5em; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; margin-top: 3em; margin-bottom: 1em; }
nav li { display: inline-block; padding-right: 1.2em; padding-left: 1.2em; border-right-width: 1px; border-right-style: solid; border-right-color: #666; }
nav li:last-child { padding-right: 0px; border-right-style: none; }
nav li a { font-size: 1.4em; line-height: 1em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; color: #333; }
nav li a:hover { color: #30A3CE; }
/* dep_all_list */
#dep_all_list { width: 77%; padding-bottom: 2em; overflow: hidden; padding-top: 5em; clear: both; text-align: left; margin: auto; }
#dep_all_list h2 { text-align: left; font-size: 1.8em; line-height: 1em; margin-bottom: 1em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; color: #333333; clear: both; float: none; display: block; }
#dep_all_list h3 { font-size: 1em; font-weight: 600; text-align: left; margin-top: 2em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; display: inline-block; color: #333; background-color: #CAE1ED; line-height: 1em; padding-top: 0.5em; padding-right: 2em; padding-bottom: 0.5em; padding-left: 2em; }
#dep_all_list dl { text-align: left; float: left; width: 30%; margin-right: 5%; overflow: hidden; }
#dep_all_list dl:last-child { margin-right: 0px; }
#dep_all_list dl.sec_line { float: none; width: 100%; }
#dep_all_list dl.sec_line dd { margin-top: 0.5em; }
#dep_all_list a { color: #3399CC; }
#dep_all_list dt { font-size: 1.2em; line-height: 1.6em; font-weight: bold; margin-top: 1.5em; margin-bottom: 0.5em; clear: both; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; padding-left: 1em; border-left-width: 1px; border-left-style: solid; border-left-color: #333; }
#dep_all_list dd { padding-left: 1em; font-size: 1.1em; line-height: 1.6em; font-weight: bold; }
#dep_all_list span { font-size: 0.8em; line-height: 1.4em; display: block; margin-bottom: 1.5em; padding-left: 0em; margin-top: 0.5em; padding-top: 0px; padding-bottom: 0px; font-weight: normal; padding-right: 0em; }
#dep_all_list .sec_3 { float: left; width: 30%; margin-right: 5%; }
#dep_all_list .sec_4 { float: left; width: 22%; margin-right: 3%; }
#dep_all_list .sec_5 { float: left; width: 18%; margin-right: 2.5%; }
#dep_all_list .sec_6 { float: left; width: 15%; margin-right: 2%; }
#dep_all_list .sec_last { margin-right: 0px; }
#dep_all_list .sec_3 dl, #dep_all_list .sec_4 dl, #dep_all_list .sec_5 dl, #dep_all_list .sec_6 dl { margin: 0px; width: 100%; display: block; float: none; }
/* flow */
#flow { margin: auto; width: 50%; text-align: center; padding-top: 6em; padding-bottom: 2em; }
#flow h2 { font-size: 3.8em; line-height: 1.3em; margin-bottom: 0.8em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight: bold; color: #333333; }
#flow h3 { font-family: YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 1em; line-height: 1.4em; font-weight: bold; margin-top: 3em; margin-bottom: 1em; }
#flow p { margin-bottom: 2em; line-height: 2em; font-size: 1.4em; font-weight: bold; }
#flow .qa { border-radius: 2em; -webkit-border-radius: 2em; -moz-border-radius: 2em; border: 1em solid #FFF; margin-bottom: 1.5em; padding-right: 1em; padding-bottom: 3em; padding-top: 3em; padding-left: 1em; background-color: #FF9; }
#flow .qa ul { overflow: hidden; }
#flow .qa li { border-radius: 3em; -webkit-border-radius: 3em; -moz-border-radius: 3em; cursor: pointer; background-color: #FFF; text-align: center; margin-right: 1em; list-style-type: none; display: inline-block; color: #333; font-weight: bold; padding-top: 1em; padding-right: 2em; padding-bottom: 1em; padding-left: 2em; font-size: 1.3em; }
#flow .qa h3 { font-size: 2em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight: bold; color: #333333; line-height: 1.6em; padding: 0px; margin-top: 0em; margin-right: 0px; margin-bottom: 1em; margin-left: 0px; }
#flow .qa h3 span { display: block; font-size: 2em; margin-bottom: 0.8em; }
#flow .qa li:hover, #flow .qa li.on { color: #FFF; background-color: #09C; }
#flow #clear { border-radius: 2em; -webkit-border-radius: 2em; -moz-border-radius: 2em; cursor: pointer; color: #FFF; background-color: #333; padding: 1em; text-align: center; margin-bottom: 1em; margin-right: auto; margin-left: auto; font-size: 1em; font-weight: bold; margin-top: 1em; }
#flow #clear:hover { background-color: #09C; }
#flow #submit { cursor: pointer; color: #FFF; background-color: #09C; padding: 1em; text-align: center; margin-bottom: 1em; margin-right: auto; margin-left: auto; font-size: 2em; font-weight: bold; margin-top: 1em; border: 5px solid #FFF; }
#flow #submit:hover { background-color: #333; }
#flow .result { padding: 2em; border: 1em solid #FFF; width: 100%; margin-bottom: 5em; }
#flow .result .result_head { font-size: 1.5em; margin-bottom: 1em; font-family: YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight: bold; }
#flow .result .result_foot { font-family: YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 1.5em; font-weight: bold; margin-top: 1em; }
#flow .result #result_items li a { border-radius: 2em; -webkit-border-radius: 2em; -moz-border-radius: 2em; color: #FFF; background-color: #09C; display: block; padding: 1em; margin-bottom: 1em; font-size: 1.6em; line-height: 1em; font-weight: bold; font-family: YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
/* styles */

/* sp */
body { }
body { }
body { }
body { }
body { }
body { }
body { }
@media screen and (max-width: 470px) {
body { font-size: 12px; }
/* wrapper */
#wrapper { min-width: 0px; }
/* option */
.pc { display: none; }
.sp { display: block; }
.scroll { overflow: auto; white-space: nowrap; }
.scroll::-webkit-scrollbar {
 height: 5px;
}
.scroll::-webkit-scrollbar-track {
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/* header */
#header { display: block; position: relative; width: 90%; margin-right: auto; margin-left: auto; overflow: hidden; padding-top: 2em; padding-bottom: 1em; }
#header .title { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; color: #333333; text-align: center; margin-top: 1em; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; margin-bottom: 2em; padding-top: 0.5em; padding-bottom: 0.5em; font-size: 2em; }
#header .cover { background-size: auto 100%; margin-bottom: 0em; position: relative; margin-top: 2em; background-image: url(../images/rigaku_cover_back.png); background-repeat: no-repeat; background-position: center center; padding-top: 3em; }
#header .cover_photo { margin: auto; width: 90%; padding-top: 0px; }
#header .play { border-radius: 2em; -webkit-border-radius: 2em; -moz-border-radius: 2em; height: auto; position: static; right: 12%; bottom: 0em; text-align: center; color: #FFF; background-color: #30A3CE; font-size: 1.4em; line-height: 1em; display: inline-block; padding-top: 1em; padding-right: 3em; padding-bottom: 1em; padding-left: 3em; margin-top: 1em; margin-right: auto; margin-bottom: auto; margin-left: auto; }
#header .play i { margin-right: 1em; }
#header .play:hover { color: #FFF; background-color: #333333; }
#header nav { display: none; }
.home #header { width: 100%; }
.home #header h1 { width: 90%; text-align: center; margin: auto; }
#footer { padding-top: 3em; padding-bottom: 3em; }
/* footer */
#footer img { width: 90%; margin-top: 2em; margin-right: auto; margin-bottom: 3em; margin-left: auto; }
/* left_right */
.left { float: none; width: 100%; text-align: left; }
.right { float: none; width: 100%; }
.right p { font-size: 1.2em; line-height: 2em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; text-align: justify; letter-spacing: 0.1em; }
/* dep_navi */
.dep_navi { background-size: cover; background-size: cover; text-align: center; overflow: hidden; clear: both; background-attachment: scroll; background-image: none; background-repeat: no-repeat; background-position: center center; margin: auto; width: 100%; }
.dep_navi li { display: inline-block; width: 100%; margin-bottom: 0em; }
/* sec */
.top_sec { text-align: left; width: 90%; margin-bottom: 3em; margin-right: auto; margin-left: auto; overflow: hidden; }
.special_sec { text-align: left; width: 90%; margin-right: auto; margin-left: auto; overflow: hidden; padding-top: 3em; padding-bottom: 3em; }
.dep_sec { text-align: left; width: 90%; margin-bottom: 2em; margin-right: auto; margin-left: auto; overflow: hidden; }
/* title */
h2.title { font-size: 2em; line-height: 1em; margin-bottom: 1.5em; color: #333333; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight: normal; display: inline-block; padding-top: 0.5em; padding-bottom: 0.5em; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #333; border-bottom-color: #333; clear: both; margin-right: auto; margin-left: auto; text-align: center; }
/* movie */
.movie { overflow: hidden; clear: both; text-align: left; margin: auto; width: 100%; }
.movie li { float: none; width: 100%; margin-right: 0%; margin-bottom: 2em; }
.movie li:nth-child(3n) { margin-right: 0px; }
/* special */
.special { background-color: #333; padding-bottom: 2em; margin-top: 0em; }
.special .dep_box { margin: auto; width: 90%; padding-bottom: 2em; }
.special .dep_box .special_box { text-align: left; width: 100%; margin-right: auto; margin-left: auto; clear: both; margin-bottom: 2em; overflow: hidden; }
.special .dep_box .movie_thumb { margin-bottom: 3em; padding-top: 2em; }
.special .dep_box .special_box .right { padding-top: 0px; padding-bottom: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; margin-top: 0px; }
.special h2 { color: #CAE1ED; }
.special p { color: #FFF; margin-bottom: 0px; }
.special .left { width: 100%; }
.special .right { width: 100%; padding-top: 2em; padding-bottom: 2em; margin-top: 2em; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #666; border-bottom-color: #666; }
/* pagelink */
a.pagelink { border-radius: 2em; -webkit-border-radius: 2em; -moz-border-radius: 2em; font-size: 1.1em; line-height: 1em; font-weight: bold; color: #FFF; background-color: #30A3CE; display: inline-block; margin-bottom: 2em; padding-top: 1em; padding-right: 2em; padding-bottom: 1em; padding-left: 2em; margin-top: 2em; }
a.pagelink i { margin-right: 0.5em; }
a.pagelink:hover { background-color: #333; }
/* simulator */
.simulator { background-color: #CAE1ED; }
.opc { padding-top: 2em; }
/* nav */
nav { text-align: center; width: 90%; margin-right: auto; margin-left: auto; padding-top: 1.5em; padding-bottom: 1.5em; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #666; border-bottom-color: #666; margin-top: 0em; margin-bottom: 3em; }
nav li { display: block; padding-right: 0em; padding-left: 0em; border-right-width: 1px; border-right-style: none; border-right-color: #666; line-height: 3em; }
nav li:last-child { padding-right: 0px; border-right-style: none; }
nav li a { font-size: 1.6em; line-height: 1em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; color: #333; }
/* dep_all_list */
#dep_all_list { width: 90%; padding-bottom: 2em; overflow: hidden; padding-top: 5em; clear: both; text-align: left; margin: auto; }
#dep_all_list h2 { text-align: left; font-size: 1.8em; line-height: 1em; margin-bottom: 1em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; color: #333333; clear: both; float: none; display: block; }
#dep_all_list h3 { font-size: 1em; font-weight: 600; text-align: left; margin-top: 2em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; display: inline-block; color: #333; background-color: #CAE1ED; line-height: 1em; padding-top: 0.5em; padding-right: 2em; padding-bottom: 0.5em; padding-left: 2em; }
#dep_all_list dl { text-align: left; float: left; width: 50%; margin-right: 0%; overflow: hidden; }
#dep_all_list dl:last-child { margin-right: 0px; }
#dep_all_list dl.sec_line { float: none; width: 100%; }
#dep_all_list dl.sec_line dd { margin-top: 0.5em; }
#dep_all_list a { color: #30A3CE; }
#dep_all_list dt { font-size: 1.2em; line-height: 1.6em; font-weight: bold; margin-top: 1.5em; margin-bottom: 0.5em; clear: both; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; padding-left: 1em; border-left-width: 1px; border-left-style: solid; border-left-color: #333; }
#dep_all_list dd { padding-left: 1em; font-size: 1.1em; line-height: 1.6em; font-weight: bold; }
#dep_all_list span { font-size: 0.8em; line-height: 1.4em; display: block; margin-bottom: 1.5em; padding-left: 0em; margin-top: 0.5em; padding-top: 0px; padding-bottom: 0px; font-weight: normal; padding-right: 0em; }
#dep_all_list .sec_3 { float: none; width: 100%; margin-right: 0%; margin-bottom: 1em; }
#dep_all_list .sec_4 { float: left; width: 50%; margin-right: 0%; margin-bottom: 1em; }
#dep_all_list .sec_5 { float: none; width: 100%; margin-right: 0%; }
#dep_all_list .sec_6 { float: none; width: 100%; margin-right: 0%; margin-bottom: 1em; }
#dep_all_list .sec_last { margin-right: 0px; }
#dep_all_list .sec_3 dl, #dep_all_list .sec_4 dl, #dep_all_list .sec_5 dl, #dep_all_list .sec_6 dl { margin: 0px; width: 100%; display: block; float: none; }
/* movie */
.faq h3 { font-size: 2em; margin-bottom: 1em; }
.faq h4 { margin-top: 2em; margin-bottom: 1em; font-size: 1.5em; padding-left: 0.8em; border-left-width: 1px; border-left-style: solid; border-left-color: #333333; }
.faq ul { overflow: hidden; }
.faq ul li { float: none; width: 100%; }
.faq ul li:last-child { float: noen; }
.faq p { font-size: 1.2em; line-height: 1.8em; margin-bottom: 1em; }
.faq strong { font-weight: bold; color: #30A3CE; }
/* flow */
#flow { margin: auto; width: 90%; text-align: center; padding-top: 5em; padding-bottom: 2em; }
#flow h2 { font-size: 2.2em; line-height: 1.6em; margin-bottom: 1em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight: bold; color: #333333; }
#flow h3 { font-family: YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 1em; line-height: 1.4em; font-weight: bold; margin-top: 3em; margin-bottom: 1.5em; }
#flow p { margin-bottom: 3em; line-height: 1.8em; font-size: 1.3em; font-weight: bold; text-align: left; }
#flow p br { display: none; }
#flow .qa { border: 1em solid #FFF; margin-bottom: 1.5em; padding-right: 1em; padding-bottom: 1em; padding-top: 3em; padding-left: 1em; }
#flow .qa ul { overflow: hidden; }
#flow .qa li { border-radius: 3em; -webkit-border-radius: 3em; -moz-border-radius: 3em%;
cursor: pointer; background-color: #FFF; text-align: center; margin-right: 0em; list-style-type: none; display: block; color: #333; font-weight: bold; padding-top: 1em; padding-right: 3em; padding-bottom: 1em; padding-left: 3em; margin-top: 1em; margin-bottom: 1em; font-size: 1.4em; line-height: 1em; }
#flow .qa h3 { font-size: 1.8em; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight: bold; color: #333333; line-height: 1.6em; padding: 0px; margin-top: 0em; margin-right: 0px; margin-bottom: 0.5em; margin-left: 0px; }
#flow .qa li:hover, #flow .qa li.on { color: #FFF; background-color: #30A3CE; }
#flow #clear { cursor: pointer; color: #FFF; background-color: #333; padding: 1em; text-align: center; margin-bottom: 1em; margin-right: auto; margin-left: auto; font-size: 1em; font-weight: bold; margin-top: 1em; }
#flow #clear:hover { background-color: #09C; }
#flow #submit { cursor: pointer; color: #FFF; background-color: #30A3CE; padding: 1em; text-align: center; margin-bottom: 1em; margin-right: auto; margin-left: auto; font-size: 2em; font-weight: bold; margin-top: 1em; border: 5px solid #FFF; }
#flow #submit:hover { background-color: #333; }
#flow .result { padding: 2em; border: 1em solid #FFF; width: 100%; margin-bottom: 5em; }
#flow .result .result_head { font-size: 1.5em; margin-bottom: 1em; font-family: YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight: bold; }
#flow .result .result_foot { font-family: YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size: 1.5em; font-weight: bold; margin-top: 1em; }
#flow .result #result_items li a { border-radius: 2em; -webkit-border-radius: 2em; -moz-border-radius: 2em; color: #FFF; background-color: #09C; display: block; padding: 1em; margin-bottom: 1em; font-size: 1.6em; line-height: 1em; font-weight: bold; font-family: YuGothic, "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
}
@media screen and (max-width: 374px) {
body { font-size: 10px; }
}
@media screen and (min-width: 471px) and (max-width: 1280px) {
body { font-size: 12px; }
}
@media screen and (min-width: 1281px) and (max-width: 1300px) {
body { font-size: 12.18px; }
}
@media screen and (min-width: 1301px) and (max-width: 1325px) {
body { font-size: 12.36px; }
}
@media screen and (min-width: 1326px) and (max-width: 1350px) {
body { font-size: 12.54px; }
}
@media screen and (min-width: 1351px) and (max-width: 1375px) {
body { font-size: 12.72px; }
}
@media screen and (min-width: 1376px) and (max-width: 1400px) {
body { font-size: 12.9px; }
}
@media screen and (min-width: 1401px) and (max-width: 1425px) {
body { font-size: 13.08px; }
}
@media screen and (min-width: 1426px) and (max-width: 1450px) {
body { font-size: 13.26px; }
}
@media screen and (min-width: 1451px) and (max-width: 1475px) {
body { font-size: 13.44px; }
}
@media screen and (min-width: 1476px) and (max-width: 1500px) {
body { font-size: 13.62px; }
}
@media screen and (min-width: 1501px) and (max-width: 1525px) {
body { font-size: 13.8px; }
}
@media screen and (min-width: 1526px) and (max-width: 1550px) {
body { font-size: 13.98px; }
}
@media screen and (min-width: 1551px) and (max-width: 1575px) {
body { font-size: 14.16px; }
}
@media screen and (min-width: 1576px) and (max-width: 1600px) {
body { font-size: 14.34px; }
}
@media screen and (min-width: 1601px) and (max-width: 1625px) {
body { font-size: 14.52px; }
}
@media screen and (min-width: 1626px) and (max-width: 1650px) {
body { font-size: 14.7px; }
}
@media screen and (min-width: 1651px) and (max-width: 1675px) {
body { font-size: 14.88px; }
}
@media screen and (min-width: 1676px) and (max-width: 1700px) {
body { font-size: 15px; }
}
